<resources>
    <string name="app_name">Haussteuerung</string>
    <string name="test">Test</string>
    <string name="haus">Haus</string>
    <string name="l_uten">Läuten</string>
    <string name="licht">Licht</string>
    <string name="log">Log</string>
    <string name="blutdruck">Blutdruck</string>
    <string name="zeit_ausw_hlen">Zeit auswählen</string>
    <string name="sys">SYS</string>
    <string name="dia">DIA</string>
    <string name="zucker">Zucker</string>
    <string name="fiebertemp">Temperatur</string>
    <string name="absenden">Absenden</string>
    <string name="windel">Windel</string>
    <string name="_120">120</string>
    <string name="_80">80</string>
    <string name="_35">35</string>
    <string name="deckenlampe">Deckenlampe</string>
    <string name="stehlampe">Stehlampe</string>
    <string name="bad_deckenlampe">Bad Deckenlampe</string>
    <string name="bad_wandlampe">Bad Wandlampe</string>
    <string name="alle_rollo_auf">alle Rollo auf</string>
    <string name="alle_rollo_zu">alle Rollo zu</string>
    <string name="alle_rollo_50">alle Rollo 50%</string>
    <string name="fenster_links_auf">Fenster links auf</string>
    <string name="fenster_links_50">Fenster links 50%</string>
    <string name="fenster_links_zu">Fenster links zu</string>
    <string name="fenster_rechts_auf">Fenster rechts auf</string>
    <string name="fenster_rechts_50">Fenster rechts 50%</string>
    <string name="fenster_rechts_zu">Fenster rechts zu</string>
    <string name="bad_rollo_auf">Bad Rollo auf</string>
    <string name="bad_rollo_50">Bad Rollo 50%</string>
    <string name="bad_rollo_zu">Bad Rollo zu</string>
    <string name="terrasse_rollo_auf">Terrasse Rollo auf</string>
    <string name="terrasse_rollo_50">Terrasse Rollo 50%</string>
    <string name="terrasse_rollo_zu">Terrasse Rollo zu</string>
    <string name="tom">Tom</string>
    <string name="haust_r">Haustür</string>
    <string name="warmwasser">Warmwasser</string>
    <string name="wohnzimmer">Wohnzimmer</string>
    <string name="stehlampe_wz">Stehlampe WZ</string>
    <string name="esszimmer">Esszimmer</string>
    <string name="k_che">Küche</string>
    <string name="gang">Gang</string>
    <string name="stiegenhaus">Stiegenhaus</string>
    <string name="obergeschoss">Obergeschoss</string>
    <string name="schlafzimmer">Schlafzimmer</string>
    <string name="gartentor">Gartentor</string>
    <string name="garage">Garage</string>
    <string name="nachtkastl_tom">Nachtkastl Tom</string>
    <string name="vuduowz_on">vuDuoWZ on</string>
    <string name="glocke">Glocke</string>
    <string name="vuduosz_on">vuDuoSZ on</string>
    <string name="heizung">Heizung</string>
    <string name="skyq">SkyQ</string>
    <string name="licht_flo">Licht Flo</string>
    <string name="wm_tom">WM Tom</string>
    <string name="wm_flo">WM Flo</string>
    <string name="wm_stefan">WM Stefan</string>
    <string name="als_sms_senden">als SMS senden</string>
    <string name="doris_licht">Doris Licht</string>
    <string name="doris">Doris</string>
    <string name="alarm">Alarm</string>
    <string name="todo">TODO</string>
    <string name="msg_subscribed" />
    <string name="msg_subscribe_failed" />
    <string name="default_notification_channel_id">default_notification_channel_id</string>
    <string name="appwidget_text">Test</string>
    <string name="add_widget">Add widget</string>
    <string name="app_widget_description">This is an app widget description</string>
    <string name="title_activity_activitiy_haus_neu">activitiyHausNeu</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="mqtt">MQTT</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="min">min</string>
    <string name="max">max</string>
    <string name="werte_ndern">Werte ändern</string>
    <string name="geschlossen">geschlossen</string>
    <string name="geoeffnet">geöffnet</string>
    <string name="man">man</string>
    <string name="auto">auto</string>
    <string name="grossraum">Grossraum</string>
    <string name="temp_tv">19.5°</string>
    <string name="dachboden">Dachboden</string>
    <string name="stefan">Stefan</string>
    <string name="florian">Florian</string>
    <string name="bad">Bad</string>
    <string name="wc_eg">WC EG</string>
    <string name="vorraum">Vorraum</string>
    <string name="arbeitszimmer">Arbeitszimmer</string>
    <string name="doris_bad">Doris Bad</string>
    <string name="soll">soll</string>
    <string name="vl">VL</string>
    <string name="sky_q_abschalttimer">Sky Q Abschalttimer</string>
    <string name="t_ren_ffnen">Türen öffnen</string>
    <string name="kamera">Kamera</string>
    <string name="boiler_noben">Boiler\nOben</string>
    <string name="boiler_nunten">Boiler\nUnten</string>
    <string name="_38">38°</string>
    <string name="_44">44°</string>
    <string name="version">Version 25.1011.1</string>
    <string name="frueh">Früh</string>
    <string name="plus2h">+2h</string>
    <string name="nacht">Nacht</string>
    <string name="install">Install</string>
    <string name="eingangstuer">Eingangstür</string>
    <string name="garagetuer">Garagetür</string>
    <string name="kellertuer">Kellertür</string>
    <string name="terrassentuer_doris">Terrassentür Doris</string>
    <string name="fenster_links_doris">Fenster links Doris</string>
    <string name="fenster_rechts_doris">Fenster rechts Doris</string>
    <string name="fenster_bad_doris">Fenster Bad Doris</string>
    <string name="fenster_wohnzimmer">Fenster Wohnzimmer</string>
    <string name="fenster_esszimmer">Fenster Esszimmer</string>
    <string name="fenster_essplatz_kueche">Fenster Essplatz-Küche</string>
    <string name="fenster_kueche">Fenster Küche</string>
    <string name="fenster_garderobe">Fenster Garderobe</string>
    <string name="fenster_wc">Fenster WC</string>
    <string name="fenster_dachboden">Fenster Dachboden</string>
    <string name="fenster_flo">Fenster Flo</string>
    <string name="fenster_stefan">Fenster Stefan</string>
    <string name="fenster_bad">Fenster Bad</string>
    <string name="alarm_wirklich_einschalten">Alarm wirklich einschalten?</string>
    <string name="nein">Nein</string>
    <string name="ja_einschalten">Ja, einschalten</string>
    <string name="haus_alertdialog">Garagentor öffnen/schließen? \nSchiebetor öffnen/schließen?</string>
    <string name="schiebetor">Schiebetor</string>
    <string name="degrees_celcius">°C</string>
    <string name="alarm_ein">Alarm ein.</string>
    <string name="alarm_aus">Alarm aus.</string>
    <string name="wm1_laeuft">Waschmaschine 1 läuft.</string>
    <string name="wm1_aus">Waschmaschine 1 ist fertig/ausgeschaltet.</string>
    <string name="wm2_laeuft">Waschmaschine 2 läuft.</string>
    <string name="wm2_aus">Waschmaschine 2 ist fertig/ausgeschaltet.</string>
    <string name="tor_steuerung">Tor Steuerung</string>
    <string name="alarm_steuerung">Alarm Steuerung</string>
    <string name="version_ad">Version</string>
    <string name="heizkoerper">Heizkörper</string>
    <string name="silent_mode">Silent Mode</string>
    <string name="zirkulationspumpe">Zirkulationspumpe</string>
    <string name="christmas">Christmas</string>
    <string name="ein_aus">Ein/aus</string>
    <string name="on">ON</string>
    <string name="off">OFF</string>
    <string name="growatt_ein">Growatt ein.</string>
    <string name="growatt_aus">Growatt aus.</string>
    <string name="pc_flo">PC Flo</string>
    <string name="fruehstueck">Frühstück</string>
    <string name="mittagessen">Mittagessen</string>
    <string name="abendessen">Abendessen</string>
</resources>